<div class="content-heading">
      Product catalogue
</div>

<div class="content-wrapper">
    <div class="catalog-container">

      <!-- <div class="jumbotron">
          <div class="row">
              <div class="col-xl-3 col-lg-4">
                  <div class="text-center">
                      <img alt="Angular" class="img-fluid home-logo" src="assets/img/angular.svg" />
                  </div>
              </div>
              <div class="col-xl-9 col-lg-8 home-text">
                  <h1 class="home-text-big">Angle</h1>
                  <p class="lead">Bootstrap 4 Admin Template + <strong>Angular5</strong>
                      <br> <small>One framework. Mobile & desktop.</small>
                  </p>
                  <button class="btn btn-primary btn-lg" (click)="updateProduct()">Learn more</button>
              </div>
          </div>
      </div> -->
      <div class="row">
        <div *ngFor="let product of listOfProducts">
            <product-overview [product]="product"></product-overview>
        </div>
      </div>
    </div>
</div>
